@charset "UTF-8";
/* CSS Document */

@import url("bigair_style.css");

#wrapper #main-content #home  {
font-size:120%;
}
#wrapper #main-content #copy {
font-size:120%;
}

ul, ol, li {
font-size:120%;
}

#wrapper  #main-content #home  #functions {
font-size:85%;
}

#wrapper2 #footer {
font-size:120%;
}